## ECategoryCompletion

ECategoryCompletion

## Synopsis

                        ECategoryCompletion;
    GtkEntryCompletion * e_category_completion_new          (void);

## Description

## Details

### ECategoryCompletion

    typedef struct {
    	GtkEntryCompletion parent;
    	ECategoryCompletionPrivate *priv;
    } ECategoryCompletion;

### e_category_completion_new ()

    GtkEntryCompletion * e_category_completion_new          (void);

Returns : |